### Method

# Adw ToolbarViewset_reveal_bottom_bars

since: 1.4

#### Declaration [src]

    void
    adw_toolbar_view_set_reveal_bottom_bars (
      AdwToolbarView* self,
      gboolean reveal
    )

#### Description [src]

Sets whether bottom bars are revealed for `self`.

The transition will be animated.

This can be used in combination with `AdwToolbarView:extend-content-to-bottom-edge` to show and hide toolbars in fullscreen.

See `adw_toolbar_view_set_reveal_top_bars()`.

Available since: 1.4

Sets property | `Adw.ToolbarView:reveal-bottom-bars`

#### Parameters

`reveal`

  Type: `gboolean`

  Whether to reveal bottom bars.